@charset "utf-8";
/* CSS Document */

html{
	min-width:320px;
}


#contact{
	min-height:100vh;
	background-color:#E2E2E2;
}

#sub_bg_contact{
	height:100px;
	background-image:url('../img/contact_bg2.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}


#bt_contact{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
}


#bt_contact{
	background-image:url('../img/bar_titles_contact.png');
}


.section_container_gr{
    background: #F4F4F4;
    padding-top: 40px;
    padding-bottom: 70px;
}

.section_container_gr:last-child{
    padding-bottom: 0;
}

.section_container_wh{
    background: #ffffff;
    padding-top: 40px;
    padding-bottom: 70px;    
}

#contact_main{
	width:80%;
	height:auto;
	padding:0;
	margin:20px auto;
}


#contact_main p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:25px;	
	color:#363636;
	text-align:left;
	padding:0;
}


.contact_title{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}

.contact_title_mobile{
	display:none;
}


#contact_form_box{
	margin-top:20px;
	margin-bottom:20px;
	height:auto;
	width:100%;
	border:0;
	border-top:solid 1px #D2D2D2;
	border-bottom:solid 1px #D2D2D2;
	float:left;
}

.contact_section{
	margin-top:20px;
	margin-bottom:20px;
	height:auto;
	width:100%;
	border:0;
	//border-top:solid 1px #D2D2D2;
	//border-bottom:solid 1px #D2D2D2;
	float:left;
}

.contact_steps{
    font-size: 18px;
    font-weight: bold;
    color: #3AA0F3;
}

#contact_left_div{
	float:left;
	width:50%;
	padding:20px 0 20px 0;
	display:block;
}


#contact_right_div{
	float:right;
	width:50%;
	height:300px;
	padding:20px 0 20px 0;
}


.contact_field{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:20px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:90%;
}


.contact_textarea{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:20px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-family:'Open Sans', sans-serif;	
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:100%;
	height:80%;
	resize:none;
}


.contact_field:focus,
.contact_textarea:focus{
    box-shadow:0 0 5px #dceaff;
    border:1px solid #676767;
	background-color:#FFF;
}

	
.cf_name,
.cf_email,
.cf_number,
.cf_zip{
	padding-left:45px;
	background-repeat:no-repeat;
	background-position:20px 50%;	
}

	
.cf_name{
	background-image:url("../img/fr_name.png");
}


.cf_email{
	background-image:url("../img/fr_email.png");
}


.cf_number{
	background-image:url("../img/fr_phone.png");
}


.cf_zip{
	background-image:url("../img/fr_pcode.png");
}


.contact_submit_btn{
	height:30%;
	width:100%;
    border: 0;
	display:table;
	background-color:#ff6600;	
	padding:0;
	margin:0 auto;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    
}

.contact_submit_btn:hover{
    cursor: pointer;
}


.contact_submit_btn a{
	text-decoration:none;
	outline:none;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.contact_info_box{
	height:auto;
	width:auto;
	margin:5px 35px 0 0;
	padding:0;
	float:left;
}


.contact_info_box_last{
	margin-bottom:100px;
}


.contact_info_box p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:25px;	
	color:#363636;
	text-align:left;
	padding:0;
}

.ctestimonial{
    text-align: center;
}

.ctestimonial img{
    width: 150px;
    height: 150px;
}

.ctest_text{
    width: 80%;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 25px;
}

/** Media Queries **/

@media screen and (max-width:1400px){
#contact_main{
	width:99%;
}
}


@media screen and (max-width:800px){
.contact_field{
	width:95%;
}
}


@media screen and (max-width:720px){
#contact_main p{
	font-size:13px;
	line-height:15px;
}


.contact_title{
	font-size:20px;
	line-height:25px;
}


.contact_title_normal{
	display:none;
}


.contact_title_mobile{
	display:block;
}

#contact_left_div{
	float:left;	
	width:100%;	
	padding:10px 0 10px 0;
}


#contact_right_div{
	float:left;
	width:100%;
	padding:10px 0 10px 0;
}


.contact_field{
	margin-bottom:15px;
    padding:15px;
	font-size:13px;
	width:100%;
	padding-left:30px;
}


.contact_textarea{
	margin-bottom:20px;
    padding:15px;
	font-size:13px;
	width:100%;
	height:50%;
}

	
.cf_name,
.cf_email,
.cf_number,
.cf_zip{
	padding-left:35px;
	background-position:10px 49%;	
}


.contact_info_box{
	clear:both;
}
}


@media screen and (max-width:350px){
#contact_main{
	width:300px;
}
}